Package Details: pidgin-gpg latest-2

Git Clone URL: https://aur.archlinux.org/pidgin-gpg.git (read-only)
Package Base: pidgin-gpg
Description: Transparently encrypts your instant messages with RSA encryption. Easy-to-use, but very secure.
Upstream URL: https://github.com/segler-alex/pidgin-gpg
Keywords: encryption gpg im pidgin
Licenses: unknown
Submitter: None
Maintainer: psyriccio
Last Packager: psyriccio
Votes: 70
Popularity: 2.503879
First Submitted: 2008-10-25 15:07
Last Updated: 2016-05-27 10:15

Latest Comments

psyriccio commented on 2016-05-26 20:33

I adopted this package, try to repair

hobarrera commented on 2016-05-17 23:44

I don't use this any more. Feel free to adopt it.

nyanloutre commented on 2016-05-10 07:08

I get an error with latest version:
pidgin-gpg package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

chrisvella commented on 2015-02-04 00:28

Thanks djanos. That fixed my issue with installing this package.

hobarrera commented on 2015-01-03 18:02

Done, thanks for bringing it up.

djanos commented on 2015-01-01 17:35

Please remove "git:" in source url, thanks!

hobarrera commented on 2014-10-12 17:11

Yeah, sorry, this was pointing to my own fork (which I deleted since), instead of proper upstream. Fixed.

beckus commented on 2014-10-12 13:49

When trying to fetch the sources i get error because i have no permissions to log into the git repository.

hobarrera commented on 2014-07-26 19:05

@Shardz: How is this out-of-date? Where's the new version?

Shardz commented on 2014-07-26 11:17

Link is dead.

All comments